<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
    <link href="../public/css/main.css" rel="stylesheet">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-secondary px-5">
        <div class="container-fluid">
          <a class="navbar-brand" href="#"><img src="../public/assets/logo-k3.png" style="width: 40px; height: 40px;"></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-link active text-white fs-5" aria-current="page" href="#">Home</a>
              <a class="nav-link text-white fs-5" href="#">Company Profile</a>
            </div>
            <div class="navbar-nav ms-auto me-0">
                <a class="nav-link active text-white fs-5 gap-2" aria-current="page" href="/login"><i class="fas fa-sign-in-alt"></i>Login</a>
                <a class="nav-link text-white fs-5 gap-2" href="/register"><i class="fas fa-list-alt"></i>Daftar</a> 
              </div>
          </div>
        </div>
      </nav>
    <div class="container-fluid w-100 bg-light d-flex flex-column justify-content-center">
        <div class="rounded bg-light container-fluid home-img mt-2 d-flex flex-column justify-content-center">
            <h1 class="d-block w-100 text-center text-white mb-4 fw-bold">Aplikasi Pelaporan K3 - PLN</h1>
            <p class="d-block w-100 text-center text-white fs-5 fw-bold">Layanan Terpadu berbasis Daring (Online) untuk pelaporan kegiatan Keselamatan, Kesehatan dan Kerja (K3) </p>
            <div class="d-block w-100 d-flex justify-content-center gap-5">
                <button type="button" class="btn btn-primary btn-lg">Large button</button>
                <button type="button" class="btn btn-secondary btn-lg">Large button</button>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>